Subject: Re: How display graphic by cygwin
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jun 2003 01:26:38 -0700

Peng Yu wrote:

>     I just installed the minimum set of cygwin and Cygwin/XFree86 on a
> Window XP. I can startx at the localhost(my Window XP machine).
>     Then I sshed to a remote Linux host and ran acroread. "Error: Can't not
> open display:" was displayed. Could somebody help me to fix this problem.

You need to include the "-X" argument to ssh to forward X11 from the
remote host to your local machine.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/